@charset "utf-8";
/* CSS Document */
h2.ttl {
  font-size: 28px;
  color: #e60019;
  line-height: 1.2;
  margin-bottom: 20px;
}
.cnt {
  padding-bottom: 80px;
}
#wrapper {
  padding-top: 100px;
}
.main {
  padding-top: 30px;
}
.main .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 45px;
}
.main .txts {
  width: 54%;
}
.main .txts .title {
  color: #e60019;
  font-size: 28px;
  line-height: 1.1;
  margin-bottom: 25px;
}
.main .txts p {
  line-height: 1.5;
  letter-spacing: -0.02em;
  margin-bottom: 26px;
}
.main .txts p .notice {
  display: block;
  font-size: 16px;
  margin-top: 20px;
}
.main .txts .btn {
  display: block;
  width: 296px;
  height: 80px;
  margin-top: 40px;
  border: 1px solid #e60019;
  padding-left: 20px;
  line-height: 76px;
  text-decoration: none;
  color: #fff;
  position: relative;
  font-size: 20px;
  background-color: #e60019;
}
.main .txts .btn:after {
  content: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyOCAzMiIgd2lkdGg9IjI4cHgiIGhlaWdodD0iMzJweCI+PGRlZnM+PHN0eWxlPi5ta19idG5fd3tmaWxsOm5vbmU7c3Ryb2tlOiNmZmZmZmY7c3Ryb2tlLW1pdGVybGltaXQ6MTA7fTwvc3R5bGU+PC9kZWZzPjxwYXRoIGNsYXNzPSJta19idG5fdyIgZD0iTTEsMzEsMjcsMTYsMSwxIi8+PC9zdmc+");
  width: 28px;
  height: 32px;
  display: block;
  position: absolute;
  top: 10px;
  right: 15px;
}
.main .imgs {
  width: 46%;
}
.main .imgs img {
  width: 100%;
}
.detail {
  background-color: #f5f5f5;
  padding: 80px 0 0;
}
.cnt p {
  line-height: 1.5;
  letter-spacing: -0.02em;
  margin-bottom: 20px;
}
.cnt ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.cnt ul li {
  width: 616px;
  border-top: 1px solid #dedede;
  line-height: 1.5;
  letter-spacing: -0.02em;
  padding: 22px 0;
}
.cnt ul li:nth-child(1) {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
.cnt ul li:nth-child(2) {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
}
.cnt ul li:nth-child(3) {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
.cnt ul li:nth-child(4) {
  -webkit-box-ordinal-group: 5;
      -ms-flex-order: 4;
          order: 4;
}
.cnt ul li .s1 {
  display: inline-block;
  width: 200px;
}
.cnt table {
  width: 100%;
  border-top: 1px solid #dedede;
  margin-bottom: 20px;
}
.cnt table thead {
  color: #e60019;
}
.cnt table thead td {
  padding: 22px 0 17px;
  line-height: 1;
}
.cnt table tbody tr {
  border-bottom: 1px solid #dedede;
}
.cnt table tbody th,
.cnt table tbody td {
  padding: 22px 0;
  text-align: left;
  line-height: 1.5;
  font-weight: normal;
}
.cnt table tbody .card td {
  padding-top: 0;
}
.exchange ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.exchange ul li:nth-child(2),
.exchange ul li:nth-child(4) {
  border-bottom: 1px solid #dedede;
}
.point ul li {
  border-bottom: 1px solid #dedede;
}
.rank .notice {
  font-size: 16px;
  margin-bottom: 0;
}
.shoplist {
  padding: 80px 0 60px;
}
.shoplist .inner {
  padding: 0 0;
}
.shoplist .area {
  max-width: 1288px;
  margin: 0 auto;
  font-size: 20px;
}
.shoplist .area dt {
  border-top: 1px solid #ccc;
  color: #e60019;
  line-height: 64px;
  height: 64px;
  font-weight: normal;
  position: relative;
  cursor: pointer;
}
.shoplist .area dt .toggle {
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 10px;
  right: 0px;
  z-index: 100;
  cursor: pointer;
}
.shoplist .area dt .toggle:before,
.shoplist .area dt .toggle:after {
  content: '';
  display: block;
  width: 28px;
  height: 1px;
  border-top: 1px solid #e60019;
  position: absolute;
  top: 20px;
  right: 6px;
  -webkit-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
  -webkit-transform: rotateZ(180deg);
          transform: rotateZ(180deg);
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
  z-index: 100;
}
.shoplist .area dt .toggle:after {
  -webkit-transform: rotateZ(90deg);
          transform: rotateZ(90deg);
}
.shoplist .area dt.open {
  cursor: auto;
}
.shoplist .area dt.open .toggle:before {
  -webkit-transform: rotateZ(360deg);
          transform: rotateZ(360deg);
}
.shoplist .area dt.open .toggle:after {
  -webkit-transform: rotateZ(360deg);
          transform: rotateZ(360deg);
}
.shoplist .area dd {
  border-top: 1px solid #ccc;
  display: block;
  padding: 0 0;
  margin: 0 0 0 200px;
  position: relative;
  display: none;
}
.shoplist .area dd .pref {
  position: absolute;
  top: 0;
  left: 0;
  line-height: 64px;
}
.shoplist .area dd .shops {
  position: relative;
  margin-left: 200px;
}
.shoplist .area dd .shops li {
  line-height: 54px;
  padding: 5px 0;
}
.shoplist .area dd .shops li + li {
  border-top: 1px solid #ccc;
}
.shoplist .area dd .shops a {
  color: #e60019;
  text-decoration: none;
}
.shoplist .area dt + dd {
  position: relative;
  top: -64px;
  margin-bottom: -64px;
}
.shoplist .area:last-child {
  border-bottom: 1px solid #ccc;
}
.terms {
  padding-bottom: 30px;
}
.terms .txts {
  font-size: 12px;
  line-height: 1.8;
  -webkit-columns: 2;
          columns: 2;
  -webkit-column-gap: 50px;
          column-gap: 50px;
  margin-bottom: 50px;
  font-family: YuMincho, 'Yu Mincho', "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
@media screen and (min-width: 751px) {
  .main .txts .btn {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .main .txts .btn:after {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .main .txts .btn:hover {
    background-color: #fff;
    color: #e60019;
  }
  .main .txts .btn:hover:after {
    content: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyOCAzMiIgd2lkdGg9IjI4cHgiIGhlaWdodD0iMzJweCI+PGRlZnM+PHN0eWxlPi5ta19idG5fcntmaWxsOm5vbmU7c3Ryb2tlOiNlNjAwMTk7c3Ryb2tlLW1pdGVybGltaXQ6MTA7fTwvc3R5bGU+PC9kZWZzPjxwYXRoIGNsYXNzPSJta19idG5fciIgZD0iTTEsMzEsMjcsMTYsMSwxIi8+PC9zdmc+ ");
  }
}
@media screen and (max-width: 1440px) {
  .main .txts .title,
  h2.ttl {
    font-size: 1.94vw;
  }
  .shoplist .area {
    font-size: 1.39vw;
  }
  .main .txts p .notice,
  .rank .notice,
  .terms .txts {
    font-size: 1.11vw;
  }
  .inner {
    padding-top: 4.17vw;
    width: 89.44vw;
  }
  header .inner {
    padding-top: 0;
  }
  .cnt ul li {
    width: 42.78vw;
  }
  .rank_table_wrap {
    width: 100%;
    overflow: hidden;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
  }
  .rank_table_wrap table {
    width: 1288px;
  }
  .shoplist {
    width: 89.44vw;
    padding: 4.17vw 0 4.17vw;
    margin: 0 auto;
  }
  .shoplist .area dd {
    margin-left: 13.89vw;
  }
  .shoplist .area dd .shops {
    margin-left: 13.89vw;
  }
}
@media screen and (max-width: 1200px) {
  .main .txts .title,
  h2.ttl {
    font-size: 2.33vw;
  }
  .shoplist .area {
    font-size: 1.66vw;
  }
  .main .txts p .notice,
  .rank .notice {
    font-size: 1.33vw;
  }
  .terms .txts {
    font-size: 1vw;
  }
  .exchange.cnt ul li .s1 {
    width: 12vw;
  }
}
@media screen and (max-width: 900px) {
  .main .txts .title,
  h2.ttl {
    font-size: 3.11vw;
  }
  .shoplist .area {
    font-size: 2.22vw;
  }
  .main .txts p .notice,
  .rank .notice {
    font-size: 1.78vw;
  }
  .terms .txts {
    font-size: 1.33vw;
  }
  .shoplist .area dd {
    margin-left: 18vw;
  }
  .shoplist .area dd .shops {
    margin-left: 13vw;
  }
  .main .txts p .notice {
    letter-spacing: 0.03em;
  }
  .exchange.cnt ul li .s1 {
    width: 32%;
  }
  .exchange.cnt ul li .s2 {
    width: 68%;
  }
  .exchange.cnt ul li .s2 span {
    display: inline-block;
  }
}
@media screen and (max-width: 600px) {
  .main .txts .title,
  h2.ttl {
    font-size: 7.46vw;
  }
  .shoplist .area {
    font-size: 5.33vw;
  }
  .cnt ul {
    font-size: 4.8vw;
  }
  .main .txts p .notice,
  .rank .notice {
    font-size: 4.27vw;
  }
  .terms .txts {
    font-size: 3.2vw;
  }
  .inner {
    width: 81.33vw;
  }
  .main .inner {
    width: 81.33vw;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .main .inner .txts {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    width: 100%;
  }
  .main .inner .imgs {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    width: 100%;
  }
  .cnt ul {
    display: block;
  }
  .cnt ul li {
    width: 100%;
  }
  .exchange.cnt ul li .s1 {
    width: 37%;
  }
  .exchange.cnt ul li .s2 {
    width: 63%;
  }
  .exchange.cnt ul li:nth-child(2) {
    border-bottom: none;
  }
  .point ul li:nth-child(1) {
    border-bottom: none;
  }
  .shoplist {
    padding: 12vw 0 12vw;
  }
  .shoplist .inner {
    width: 81.33vw;
  }
  .shoplist .area dt + dd {
    top: 0;
    margin-bottom: 0;
  }
  .shoplist .area dd {
    margin-left: 0px;
  }
  .shoplist .area dd .pref {
    top: 5px;
  }
  .shoplist .area dd .shops {
    margin-left: 24vw;
  }
  .shoplist .area dd .shops li {
    padding: 15px 0;
    line-height: 1.4;
    letter-spacing: 0;
  }
  .terms .txts {
    -webkit-columns: initial;
            columns: initial;
    max-height: 100vh;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }
}
